Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 172138 - poppler fails to render USPS shipping label PDF
Summary: poppler fails to render USPS shipping label PDF
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC5Update
TreeView+ depends on / blocked
 
Reported: 2005-10-31 19:12 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 18:14:31 UTC


Attachments (Terms of Use)
sample.pdf (deleted)
2005-10-31 19:12 UTC, Warren Togami
no flags Details


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 8070 None None None Never

Description Warren Togami 2005-10-31 19:12:58 UTC
evince fails to render the barcodes within the USPS shipping label (United
States Postal Service).  This happens in both i386 and x86_64 FC4 and FC5.

cairo-1.0.2-2
poppler-0.4.2-1
evince-0.4.0-2

See Bug #172137 to download the sample PDF.

Comment 1 Warren Togami 2005-10-31 19:12:58 UTC
Created attachment 120585 [details]
sample.pdf

Comment 2 Kristian Høgsberg 2006-09-22 18:14:31 UTC
Fixed in 0.5.4-1.fc6.


Note You need to log in before you can comment on or make changes to this bug.